allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  6f8621c6-88a5-4943-8ca9-cdd3fc8943f9:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 421612bf-0aa1-4fee-9049-43f86594ba56
            handle: headshot
            instructions: null
            label: Headshot
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b17f8534-f15f-4542-820d-a06e5ff7e50c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2a1a907d-009d-4b82-a2c8-fb4d67dcb9a2
            handle: null
            instructions: null
            label: 'Person Position'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f7198b34-dc1c-40cd-bbb5-e45d78d85ea0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eb3dfb56-ea12-4e54-b7cb-9131f54091a4
            handle: null
            instructions: null
            label: 'Person Name'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 721ef87a-8077-4a13-b3a3-51b356f41200
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0c4126e6-fbb9-4ed8-bec6-dec4ee7932be
        userCondition: null
    thumbFieldKey: null
handle: cardsBlock
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Team Panel - Cards Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
